### Method

# GimpUi ZoomPreview get_model

#### Declaration [src]

    GimpZoomModel*
    gimp_zoom_preview_get_model (
      GimpZoomPreview* preview
    )

#### Description [src]

Returns the `GimpZoomModel` the preview is using.

Available since: | 2.4

Gets property | `GimpUi.ZoomPreview:model`

#### Return value

Returns: | `GimpZoomModel`
| A pointer to the `GimpZoomModel` owned by the `preview`.
| The data is owned by the instance.